XRMS 1.99.2 Multiple Remote Vulnerabilities

Bugtraq ID: 30369
Class: Input Validation Error
CVE: CVE-2008-3398
Remote: Yes
Local: No
Published: Jul 25 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: AzzCoder
Vulnerable: XRMS CRM XRMS 1.99.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus